.textH {
	font-size: 12px;
	font-weight: bold;
	color: #777676;
}

.textH1 {
	font-size: 10px;
	font-weight: bold;
	color: rgb(255, 255, 255);
}

.pading {
	font-size: 2px;
	font-weight: bold;
	color: rgb(0, 0, 0);
}

.textH12 {
	font-size: 20px;
	font-weight: bold;
	color: rgb(255, 255, 255);
}

.textH13 {
	font-size: 30px;
	font-weight: bold;
	color: rgb(255, 255, 255);
}

.textB {
	font-size: 10px;
	color: #777676;
}

.textc {
	font-size: 12px;
	color: #777676;
}

.textmiring {
	font-style: italic;
	color: rgb(0, 128, 255);
}

.textbatal {
	font-style: italic;
	color: rgb(255, 0, 0);
}

.textcomplete {
	font-style: italic;
	color: rgb(99, 160, 106);
}

.textwait {
	font-style: italic;
	color: rgb(255, 128, 0);
}

.texttolak {
	font-style: italic;
	color: rgb(255, 0, 0);
}

.textsubmit {
	font-style: italic;
	color: rgb(255, 0, 255);
}

.textinvoice {
	font-style: italic;
	color: rgb(0, 0, 255);
}

mat-form-field {
  margin-right: 100px;
}

.eye-icon {
  color: rgb(0, 128, 192);
}

.eye-icon-disable {
  color: rgb(192, 192, 192);
}

.bgCard {
	background-color:  rgb(0, 128, 128);
}

.mandatory {
	font-style: italic;
	color: rgb(255, 0, 0);
}

.freesaldo {
  font-size: 0.85em;
  color: rgb(255, 0, 0);
}

.saldo {
  font-size: 0.85em;
  color: rgb(255, 128, 0);
}